section.new-home-blog {
  padding: 4rem 2rem 3rem;
  background-image: linear-gradient(180deg, rgba(230, 230, 230, 0.5) 0%, rgba(230, 230, 230, 0.3) 45%, #fff 46%, rgba(255, 255, 255, 0) 100%);
}
section.new-home-blog h2 {
  padding: 2rem 0 2rem 2.5rem;
  color: #0d8894;
  font-family: "Poppins";
  font-weight: normal;
}
section.new-home-blog .itc-slider__item {
  cursor: auto;
  flex: 0 0 100%;
}
@media (min-width: 1200px) {
  section.new-home-blog .itc-slider__item {
    flex: 0 0 50%;
  }
}
section.new-home-blog .itc-slider__item.last-item .itc-slider__item-in-news-content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 250px;
}
@media (min-width: 991px) {
  section.new-home-blog .itc-slider__item.last-item .itc-slider__item-in-news-content {
    height: 250px;
  }
}
section.new-home-blog .itc-slider__btn_prev {
  left: -3rem;
}
section.new-home-blog .itc-slider__btn_next {
  right: -3rem;
}
section.new-home-blog .itc-slider__btn {
  top: 250px;
}
@media (min-width: 991px) {
  section.new-home-blog .itc-slider__btn {
    top: 50%;
  }
}
section.new-home-blog .news-time {
  color: #0d8894;
  font-size: 1.1rem;
  padding-bottom: 0.5em;
  font-family: "Poppins";
}
section.new-home-blog .news-title {
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.4;
}
section.new-home-blog .news-title a {
  color: #0d8894;
  font-family: "Poppins";
}
section.new-home-blog .news-title a::hover {
  font-size: 1.1rem;
  line-height: 1.7em;
}
section.new-home-blog .news-subtitle {
  font-size: 1.4rem;
  color: #7c7676;
  font-style: italic;
  margin-bottom: 0.5em;
}
section.new-home-blog .news-body {
  font-size: 1.1rem;
  line-height: 1.7em;
}
@media (max-width: 800px) {
  section.new-home-blog .itc-slider__item {
    flex: 0 0 100%;
  }
}

.itc-slider__item-in-news-wrp {
  padding: 1rem 2.6rem;
  height: 100%;
}
@media (max-width: 600px) {
  .itc-slider__item-in-news-wrp {
    padding: 0;
  }
}

.itc-slider__item-in-news-content {
  box-shadow: 0.5rem 0.5rem 1.2rem 0rem rgba(0, 0, 0, 0.3);
  padding: 3rem;
  height: 100%;
  font-size: 1.4rem;
  background-color: #fff;
}
@media (max-width: 991px) {
  .itc-slider__item-in-news-content {
    height: auto;
  }
}
@media (max-width: 600px) {
  .itc-slider__item-in-news-content {
    padding: 0.5rem;
    box-shadow: 0 0;
    background: transparent;
  }
}